# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libstrophe-doc
pkgbase = libstrophe
pkgver = 1:0.13.0-2
pkgdesc = Simple, lightweight C library for writing XMPP clients (documentation and samples)
url = http://strophe.im/libstrophe/
builddate = 1707053013
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4175545
arch = aarch64
license = GPL-3.0-only
license = MIT
optdepend = libstrophe
makedepend = doxygen
checkdepend = check
